jojo, je to bohužel tak jak píšeš, on totiž není oscam emu OE 2.5, dokážete někdo napsat proč není oscam emu OE 2.5 ? a zda případně jestli vůbec bude, aby se vyřešil víše popsaný problém ?